<nb-card  accent="warning" >
    <nb-card-header>
        <div>
            <h4 style="float: left;">Add Student</h4>
            <button nbButton status="basic" outline style="float: right;" [routerLink]="['/students']" >Cancel</button>
        </div>
    </nb-card-header>
    <nb-card-body >
        
        
    </nb-card-body>
    <nb-card-footer>
        <div>
            
            <button nbButton status="warning" outline style="float: right;" [routerLink]="['/students']" >Add Student</button>
        </div>
    </nb-card-footer>
</nb-card>
